# German translation for remmina
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the remmina package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: remmina\n"
"Report-Msgid-Bugs-To: admin@remmina.org\n"
"POT-Creation-Date: 2019-08-26 15:25+0000\n"
"PO-Revision-Date: 2019-07-26 15:46+0200\n"
"Last-Translator: Johannes Weberhofer <jweberhofer@weberhofer.at>\n"
"Language-Team: German <de@li.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Launchpad-Export-Date: 2014-04-10 15:03+0000\n"
"X-Generator: Poedit 2.2.3\n"

#. Profile: Protocol
#: src/remmina_plugin_manager.c:69 src/remmina_file_editor.c:1463
msgid "Protocol"
msgstr "Protokoll"

#: src/remmina_plugin_manager.c:69
msgid "Entry"
msgstr "Eintrag"

#: src/remmina_plugin_manager.c:69
msgid "File"
msgstr "Datei"

#: src/remmina_plugin_manager.c:69
msgid "Tool"
msgstr "Werkzeug"

#: src/remmina_plugin_manager.c:69
msgid "Preference"
msgstr "Einstellung"

#: src/remmina_plugin_manager.c:69
msgid "Secret"
msgstr "Geheimnis"

#: src/remmina_plugin_manager.c:436 data/ui/remmina_main.glade:356
msgid "Plugins"
msgstr "Plugins"

#: src/remmina_plugin_manager.c:436 src/remmina_message_panel.c:447
#: src/remmina_message_panel.c:616 src/remmina_file_editor.c:161
msgid "_OK"
msgstr "_Ok"

#. Profile: Name
#: src/remmina_plugin_manager.c:454 src/remmina_file_editor.c:1420
#: plugins/nx/nx_session_manager.c:204 data/ui/remmina_main.glade:491
#: data/ui/remmina_mpc.glade:314
msgid "Name"
msgstr "Bezeichnung"

#: src/remmina_plugin_manager.c:460 plugins/nx/nx_session_manager.c:183
msgid "Type"
msgstr "Typ"

#: src/remmina_plugin_manager.c:466
msgid "Description"
msgstr "Beschreibung"

#: src/remmina_plugin_manager.c:472
msgid "Version"
msgstr "Version"

#: src/remmina_key_chooser.h:38
msgid "Shift+"
msgstr "Umschalten+"

#: src/remmina_key_chooser.h:39
msgid "Ctrl+"
msgstr "Strg+"

#: src/remmina_key_chooser.h:40
msgid "Alt+"
msgstr "Alt+"

#: src/remmina_key_chooser.h:41
msgid "Super+"
msgstr "Super+"

#: src/remmina_key_chooser.h:42
msgid "Hyper+"
msgstr "Hyper+"

#: src/remmina_key_chooser.h:43
msgid "Meta+"
msgstr "Meta+"

#: src/remmina_key_chooser.h:44
msgid "<None>"
msgstr "<Keine>"

#: src/remmina_message_panel.c:163 data/ui/remmina_unlock.glade:46
#: data/ui/remmina_mpc.glade:35
msgid "Cancel"
msgstr "Abbrechen"

#. A button to confirm reading
#: src/remmina_message_panel.c:199 data/ui/remmina_string_list.glade:8
#: data/ui/remmina_string_list.glade:9 data/ui/remmina_string_list.glade:63
#: data/ui/remmina_news.glade:27 data/ui/remmina_preferences.glade:33
#: data/ui/remmina_preferences.glade:34 data/ui/remmina_preferences.glade:60
msgid "Close"
msgstr "Schließen"

#: src/remmina_message_panel.c:260
msgid "Yes"
msgstr "Ja"

#: src/remmina_message_panel.c:267
msgid "No"
msgstr "Nein"

#: src/remmina_message_panel.c:330 src/remmina_file_editor.c:916
#: src/remmina_sftp_plugin.c:349 src/remmina_ssh_plugin.c:1054
#: plugins/rdp/rdp_plugin.c:1660 plugins/nx/nx_plugin.c:698
#: plugins/vnc/vnc_plugin.c:1875 plugins/vnc/vnc_plugin.c:1895
#: data/ui/remmina_mpc.glade:152
msgid "User name"
msgstr "Benutzername"

#: src/remmina_message_panel.c:387 plugins/rdp/rdp_plugin.c:1662
#: data/ui/remmina_mpc.glade:138
msgid "Domain"
msgstr "Domäne"

#: src/remmina_message_panel.c:415
msgid "Save password"
msgstr "Passwort speichern"

#. Buttons, ok and cancel
#. gtk_grid_attach(GTK_GRID(grid), button_ok, 0, grid_row, 1, 1);
#. Buttons, ok and cancel
#: src/remmina_message_panel.c:453 src/remmina_message_panel.c:624
#: src/remmina_file_editor.c:160 src/remmina_file_editor.c:364
#: src/remmina_file_editor.c:1295 src/remmina_sftp_client.c:911
#: plugins/spice/spice_plugin_file_transfer.c:84
#: plugins/nx/nx_session_manager.c:156 data/ui/remmina_key_chooser.glade:8
#: data/ui/remmina_key_chooser.glade:9 data/ui/remmina_spinner.glade:8
#: data/ui/remmina_spinner.glade:9
msgid "_Cancel"
msgstr "_Schließen"

#: src/remmina_message_panel.c:508
msgid "Enter certificate authentication files"
msgstr "Zertifikats‐Authentifizierungs‐Dateien eingeben"

#: src/remmina_message_panel.c:520
msgid "CA Certificate File"
msgstr "CA Zertifikatsdatei"

#: src/remmina_message_panel.c:542
msgid "CA CRL File"
msgstr "CA CRL Datei"

#: src/remmina_message_panel.c:564
msgid "Client Certificate File"
msgstr "Client Zertifikatsdatei"

#: src/remmina_message_panel.c:586
msgid "Client Certificate Key"
msgstr "Client Zertifikatsschlüssel"

#. Title
#: src/remmina_chat_window.c:178
#, c-format
msgid "Chat with %s"
msgstr "Chat mit %s"

#: src/remmina_chat_window.c:230
msgid "_Send"
msgstr "_Senden"

#: src/remmina_chat_window.c:240
msgid "_Clear"
msgstr "_Leeren"

#: src/rcw.c:581
#, c-format
msgid ""
"There are %i active connections in the current window. Are you sure to close?"
msgstr ""
"Es sind %i Verbindungen in diesem Fenster aktiv. Sind Sie sicher, dass Sie "
"das Fenster schließen möchten?"

#: src/rcw.c:1287
msgid "Viewport fullscreen mode"
msgstr "Vollbildmodus"

#: src/rcw.c:1295
msgid "Scrolled fullscreen mode"
msgstr "Vollbildmodus mit Scollbar"

#: src/rcw.c:1380
msgid "Keep aspect ratio when scaled"
msgstr "Bildformat im skalierten Modus beibehalten"

#: src/rcw.c:1388
msgid "Fill client window when scaled"
msgstr "Client‐Fenster füllen wenn skaliert"

#. Add a keystrokes submenu
#: src/rcw.c:1812 src/remmina_pref_dialog.c:143
#: data/ui/remmina_preferences.glade:249 data/ui/remmina_preferences.glade:259
msgid "Keystrokes"
msgstr "Tastenkombinationen"

#: src/rcw.c:1929
msgid ""
"Warning: screenshot is scaled or distorted. Disable scaling to have better "
"screenshot."
msgstr ""
"Warnung: Bildschirmfoto ist skaliert oder verzerrt. Skalierung abschalten, "
"um bessere Bildschirmfotos zu bekommen."

#: src/rcw.c:1989 plugins/www/www_plugin.c:753
msgid "Screenshot taken"
msgstr "Screenshot wurde erzeugt"

#: src/rcw.c:2060
msgid "Resize the window to fit in remote resolution"
msgstr "Das Fenster auf die entfernte Bildschirmauflösung anpassen"

#: src/rcw.c:2071 data/ui/remmina_preferences.glade:845
msgid "Toggle fullscreen mode"
msgstr "Vollbildmodus umschalten"

#: src/rcw.c:2116 data/ui/remmina_preferences.glade:901
msgid "Switch tab pages"
msgstr "Wechsel zwischen den Reitern"

#: src/rcw.c:2130
msgid "Toggle dynamic resolution update"
msgstr "Dynamische Auflösung umschalten"

#: src/rcw.c:2140 data/ui/remmina_preferences.glade:942
msgid "Toggle scaled mode"
msgstr "Skalierten Modus umschalten"

#: src/rcw.c:2175
msgid "Grab all keyboard events"
msgstr "Alle Tastatureingaben abfangen"

#: src/rcw.c:2184
msgid "Preferences"
msgstr "Einstellungen"

#: src/rcw.c:2192 src/rcw.c:2193 data/ui/remmina_main.glade:278
msgid "Tools"
msgstr "Werkzeuge"

#: src/rcw.c:2205
msgid "Duplicate current connection"
msgstr "Aktuelle Verbindung duplizieren"

#: src/rcw.c:2213 data/ui/remmina_preferences.glade:1083
msgid "Screenshot"
msgstr "Bildschirmfoto"

#: src/rcw.c:2221 data/ui/remmina_preferences.glade:998
msgid "Minimize window"
msgstr "Fenster minimieren"

#: src/rcw.c:2230 data/ui/remmina_preferences.glade:1027
msgid "Disconnect"
msgstr "Verbindung trennen"

#: src/rcw.c:3776
#, c-format
msgid "File %s is corrupted, unreadable or not found."
msgstr "Datei %s ist korrupt, unlesbar oder wurde nicht gefunden."

#: src/rcw.c:3934
msgid "Warning: This plugin requires GtkSocket, but it’s not available."
msgstr ""
"Warnung: Dieses Plugin benötigt GtkSocket, welches aber nicht verfügbar ist."

#: src/remmina_mpchange.c:234
msgid "The passwords do not match"
msgstr "Die Passwörter stimmen nicht überein"

#: src/remmina_mpchange.c:244
msgid "Resetting passwords, please wait…"
msgstr "Setze die Passwörter zurück. Bitte warten Sie…"

#: src/remmina_mpchange.c:327
msgid "The multi password changer cannot work without a secret plugin.\n"
msgstr ""
"Der Multi‐Passwort‐Wechsler funktioniert nicht ohne ein Secret‐Plugin.\n"

#: src/remmina_mpchange.c:330
msgid "The multi password changer does not work without a secret service.\n"
msgstr ""
"Der Multi‐Passwort‐Wechsler funktioniert nicht ohne ein Secret‐Service.\n"

#: src/remmina_mpchange.c:419
#, c-format
msgid "%d password changed."
msgid_plural "%d passwords changed."
msgstr[0] "%d Passwort wurde geändert."
msgstr[1] "%d Passwörter wurden geändert."

#: src/remmina_ftp_client.c:388
msgid "Choose download location"
msgstr "Downloadverzeichnis wählen"

#: src/remmina_ftp_client.c:528
msgid "Are you sure to delete the selected files on server?"
msgstr "Sollen die gewählten Dateien am Server wirklich gelöscht werden?"

#: src/remmina_ftp_client.c:585
msgid "Choose a file to upload"
msgstr "Datei zum Hochladen auswählen"

#: src/remmina_ftp_client.c:592
msgid "Upload folder"
msgstr "Ordner zum Hochladen"

#: src/remmina_ftp_client.c:648 src/remmina_ftp_client.c:770
msgid "Download"
msgstr "Herunterladen"

#: src/remmina_ftp_client.c:655 src/remmina_ftp_client.c:781
msgid "Upload"
msgstr "Hochladen"

#: src/remmina_ftp_client.c:662
msgid "_Delete"
msgstr "_Löschen"

#: src/remmina_ftp_client.c:749
msgid "Home"
msgstr "Start"

#: src/remmina_ftp_client.c:751
msgid "Go to home folder"
msgstr "Persönlichen Ordner anzeigen"

#: src/remmina_ftp_client.c:756
msgid "Up"
msgstr "Hinauf"

#: src/remmina_ftp_client.c:758
msgid "Go to parent folder"
msgstr "Zum übergeordneten Ordner gehen"

#: src/remmina_ftp_client.c:763 plugins/rdp/rdp_plugin.c:1725
#: plugins/vnc/vnc_plugin.c:1932
msgid "Refresh"
msgstr "Aktualisieren"

#: src/remmina_ftp_client.c:765
msgid "Refresh current folder"
msgstr "Diesen Ordner aktualisieren"

#: src/remmina_ftp_client.c:772
msgid "Download from server"
msgstr "Vom Server herunterladen"

#: src/remmina_ftp_client.c:783
msgid "Upload to server"
msgstr "Zum Server hochladen"

#: src/remmina_ftp_client.c:790 data/ui/remmina_main.glade:268
msgid "Delete"
msgstr "Löschen"

#: src/remmina_ftp_client.c:792
msgid "Delete files on server"
msgstr "Dateien auf dem Server löschen"

#: src/remmina_ftp_client.c:903 src/remmina_ftp_client.c:972
msgid "File Name"
msgstr "Dateiname"

#: src/remmina_ftp_client.c:916 src/remmina_ftp_client.c:1001
msgid "Size"
msgstr "Größe"

#: src/remmina_ftp_client.c:924
msgid "User"
msgstr "Benutzer"

#. Profile: Group
#: src/remmina_ftp_client.c:930 src/remmina_file_editor.c:1445
#: data/ui/remmina_main.glade:513 data/ui/remmina_mpc.glade:99
#: data/ui/remmina_mpc.glade:325
msgid "Group"
msgstr "Gruppe"

#: src/remmina_ftp_client.c:936
msgid "Permission"
msgstr "Rechte"

#: src/remmina_ftp_client.c:988 plugins/rdp/rdp_plugin.c:1626
msgid "Remote"
msgstr "Entfernt"

#: src/remmina_ftp_client.c:995 plugins/rdp/rdp_plugin.c:1622
msgid "Local"
msgstr "Lokal"

#: src/remmina_ftp_client.c:1009
msgid "Progress"
msgstr "Fortschritt"

#: src/remmina_exec.c:248
#, c-format
msgid "Plugin %s is not registered."
msgstr "Plugin %s ist nicht registriert."

#: src/remmina_public.c:639
msgid "Please enter format 'widthxheight'."
msgstr "Bitte im Format »BreitexHöhe« eingeben."

#: src/remmina_icon.c:139
msgid "Open Main Window"
msgstr "Hauptfenster öffnen"

#: src/remmina_icon.c:144 data/ui/remmina_main.glade:366
msgid "_Preferences"
msgstr "_Einstellungen"

#: src/remmina_icon.c:149
msgid "_About"
msgstr "_Über"

#: src/remmina_icon.c:159
msgid "Enable Service Discovery"
msgstr "Erkennungsdienst aktivieren"

#: src/remmina_icon.c:172 data/ui/remmina_main.glade:457
msgid "_Quit"
msgstr "_Beenden"

#. Refresh it in case translation is updated
#: src/remmina_icon.c:357 src/remmina_icon.c:539
msgid "Remmina Applet"
msgstr "Remmina‐Applet"

#: src/remmina_icon.c:359 src/remmina_icon.c:541
msgid "Connect to remote desktops through the applet menu"
msgstr "Mit dem Applet‐Menü zur entfernten Arbeitsflächen verbinden"

#: src/remmina_icon.c:480 src/remmina_icon.c:481 src/remmina_main.c:1201
msgid "Remmina Remote Desktop Client"
msgstr "Remmina - Zugriff auf entfernte Arbeitsflächen"

#: src/remmina_file_editor.c:74
msgid ""
"<tt><big>Supported formats\n"
"* server\n"
"* server:port\n"
"* [server]:port</big></tt>"
msgstr ""
"<tt><big>Unterstützte Formate\n"
"* server\n"
"* server:port\n"
"* [server]:port</big></tt>"

#: src/remmina_file_editor.c:81
msgid ""
"<tt><big>* command in PATH args %h\n"
"* /path/to/foo -options %h %u\n"
"* %h is substituted with the server name\n"
"* %t is substituted with the SSH server name\n"
"* %u is substituted with the user name\n"
"* %U is substituted with the SSH user name\n"
"* %p is substituted with Remmina profile name\n"
"* %g is substituted with Remmina profile group name\n"
"Do not run in background if you want the command to be executed before "
"connecting.\n"
"</big></tt>"
msgstr ""
"<tt><big>* Kommando in PATH Argumente %h\n"
"* /pfad/zu/kommando -optionen %h %u\n"
"* %h wird ersetzt durch den Servernamen\n"
"* %t wird ersetzt durch den SSH Servernamen\n"
"* %u wird ersetzt durch den Benutzernamen\n"
"* %U wird ersetzt durch den SSH Benutzernamen\n"
"* %p wird ersetzt durch den Remmina Profilnamen\n"
"* %g wird ersetzt durch den Remmina Profil‐Gruppennamen\n"
"Wenn Sie das Kommando vor der Verbindung starten wollen darf nicht im "
"Hintergrund gestartet werden.\n"
"</big></tt>"

#: src/remmina_file_editor.c:94
msgid ""
"<tt><big>Supported formats\n"
"* :port\n"
"* server\n"
"* server:port\n"
"* [server]:port\n"
"* username@server:port (SSH protocol only)</big></tt>"
msgstr ""
"<tt><big>Unterstützte Formate\n"
"* :port\n"
"* server\n"
"* server:port\n"
"* [server]:port\n"
"* benutzername@server:port (nur SSH Prtokoll)</big></tt>"

#: src/remmina_file_editor.c:158
msgid "Choose a Remote Desktop Server"
msgstr "Einen Server für eine entfernte Arbeitsfläche auswählen"

#: src/remmina_file_editor.c:356 src/remmina_file_editor.c:363
#: src/remmina_sftp_plugin.c:352 src/remmina_ssh_plugin.c:1057
#: plugins/nx/nx_plugin.c:697
msgid "Identity file"
msgstr "Identitätsdatei"

#: src/remmina_file_editor.c:365
msgid "_Open"
msgstr "Ö_ffnen"

#: src/remmina_file_editor.c:402 src/remmina_file_editor.c:876
#: src/remmina_protocol_widget.c:1627 data/ui/remmina_main.glade:527
msgid "Server"
msgstr "Server"

#: src/remmina_file_editor.c:426
#, c-format
msgid "Browse the network to find a %s server"
msgstr "Durchsuche das Netzwerk nach einem %s Server"

#: src/remmina_file_editor.c:491 src/remmina_pref_dialog.c:83
#: data/ui/remmina_preferences.glade:234
msgid "Resolutions"
msgstr "Bildschirmauflösungen"

#: src/remmina_file_editor.c:491 src/remmina_pref_dialog.c:83
msgid "Configure the available resolutions"
msgstr "Definieren Sie die möglichen Bildschirmauflösungen"

#: src/remmina_file_editor.c:527
msgid "Resolution"
msgstr "Bildschirmauflösung"

#: src/remmina_file_editor.c:534
msgid "Use initial window size"
msgstr "Benutze ursprüngliche Fenstergröße"

#: src/remmina_file_editor.c:538
msgid "Use client resolution"
msgstr "Auflösung des Clients verwenden"

#: src/remmina_file_editor.c:549 src/remmina_file_editor.c:855
msgid "Custom"
msgstr "Benutzerdefiniert"

#: src/remmina_file_editor.c:735
msgid "Keyboard mapping"
msgstr "Tastaturlayout"

#: src/remmina_file_editor.c:822
msgid "SSH Tunnel"
msgstr "SSH-Tunnel"

#: src/remmina_file_editor.c:829
msgid "Enable SSH tunnel"
msgstr "SSH‐Tunnel aktivieren"

#: src/remmina_file_editor.c:836
msgid "Tunnel via loopback address"
msgstr "Tunnel über Loopback‐Adresse"

#: src/remmina_file_editor.c:846
#, c-format
msgid "Same server at port %i"
msgstr "Server auf Port %i"

#: src/remmina_file_editor.c:895 src/remmina_ssh_plugin.c:1077
msgid "Character set"
msgstr "Zeichensatz"

#: src/remmina_file_editor.c:900 plugins/rdp/rdp_plugin.c:1690
msgid "Startup path"
msgstr "Startpfad"

#: src/remmina_file_editor.c:909
msgid "SSH Authentication"
msgstr "SSH‐Authentifizierung"

#: src/remmina_file_editor.c:919
msgid "SSH Agent (automatic)"
msgstr "SSH Agent (automatisch)"

#: src/remmina_file_editor.c:926 src/remmina_protocol_widget.c:1300
#: src/remmina_protocol_widget.c:1314 src/remmina_protocol_widget.c:1341
#: src/remmina_sftp_plugin.c:317 src/remmina_ssh_plugin.c:955
#: plugins/www/www_plugin.c:785 data/ui/remmina_unlock.glade:116
#: data/ui/remmina_mpc.glade:113 data/ui/remmina_preferences.glade:1469
msgid "Password"
msgstr "Passwort"

#: src/remmina_file_editor.c:941 src/remmina_sftp_plugin.c:320
#: src/remmina_ssh_plugin.c:958
msgid "Public key (automatic)"
msgstr "Öffentlicher Schlüssel (automatisch)"

#: src/remmina_file_editor.c:998
msgid "Basic"
msgstr "Basis"

#: src/remmina_file_editor.c:1004
msgid "Advanced"
msgstr "Erweitert"

#: src/remmina_file_editor.c:1223
msgid "Default settings saved."
msgstr "Standard‐Einstellungen wurden gespeichert."

#. Create the editor dialog
#: src/remmina_file_editor.c:1293
msgid "Remote Desktop Preference"
msgstr "Vorgabe für entfernte Arbeitsflächen"

#. Default button
#: src/remmina_file_editor.c:1299
msgid "Save as Default"
msgstr "Als Standard speichern"

#: src/remmina_file_editor.c:1300
msgid "Use the current settings as the default for all new connection profiles"
msgstr ""
"Die aktuellen Einstellungen als Standard für alle neuen Profile verwenden"

#: src/remmina_file_editor.c:1303 src/remmina_main.c:975
msgid "_Save"
msgstr "_Speichern"

#: src/remmina_file_editor.c:1308 data/ui/remmina_main.glade:231
msgid "Connect"
msgstr "Verbinden"

#: src/remmina_file_editor.c:1311
msgid "_Save and Connect"
msgstr "_Speichern und verbinden"

#: src/remmina_file_editor.c:1417
msgid "Profile"
msgstr "Profil"

#: src/remmina_file_editor.c:1434
msgid "Quick Connect"
msgstr "Schnellverbindung"

#: src/remmina_file_editor.c:1458
#, c-format
msgid "Use '%s' as subgroup delimiter"
msgstr "Benutze '%s' als Untergruppenteiler"

#. Prior Connection Command
#: src/remmina_file_editor.c:1477
msgid "Pre Command"
msgstr "Befehle vor Verbindung ausführen"

#. POST Connection Command
#: src/remmina_file_editor.c:1495
msgid "Post Command"
msgstr "Befehle nach Verbindung ausführen"

#: src/remmina_file_editor.c:1560 src/remmina_file_editor.c:1578
#, c-format
msgid "File %s not found."
msgstr "Datei %s nicht gefunden."

#: src/remmina_protocol_widget.c:276
msgid "Open Secure Shell in New Terminal…"
msgstr "Secure‐Shell (SSH) in einem neuen Terminal starten …"

#: src/remmina_protocol_widget.c:282
msgid "Open Secure File Transfer…"
msgstr "Sichere Dateiübertragung (SFTP) öffnen …"

#: src/remmina_protocol_widget.c:310
msgid "Executing external commands…"
msgstr "Externe Kommandos ausführen…"

#: src/remmina_protocol_widget.c:317
#, c-format
msgid "Connecting to '%s'…"
msgstr "Verbindung zu »%s« wird hergestellt …"

#: src/remmina_protocol_widget.c:666
#, c-format
msgid "Connecting to SSH server %s…"
msgstr "Verbinde zu SSH‐Server %s …"

#: src/remmina_protocol_widget.c:749 src/remmina_protocol_widget.c:926
#, c-format
msgid "Connecting to %s through SSH tunnel…"
msgstr "Verbinde zu %s über den SSH‐Tunnel …"

#: src/remmina_protocol_widget.c:801
#, c-format
msgid "Waiting for an incoming SSH tunnel at port %i…"
msgstr "Warte auf eingehende SSH‐Tunnel Verbindung über Port %i …"

#: src/remmina_protocol_widget.c:847
#, c-format
msgid "Command %s not found on SSH server"
msgstr "Der Befehl %s wurde auf dem SSH Server nicht gefunden"

#: src/remmina_protocol_widget.c:851
#, c-format
msgid "Command %s failed on SSH server (status = %i)."
msgstr "Befehl %s ist auf dem SSH Server fehlgeschlagen  (Status == %i)."

#: src/remmina_protocol_widget.c:858
#, c-format
msgid "Failed to execute command: %s"
msgstr "Fehler beim Ausführen des Befehls: %s"

#: src/remmina_protocol_widget.c:1132
msgid "Enter SSH tunnel authentication credentials"
msgstr "Geben Sie die SSH-Tunnel Anmeldeinformationen ein"

#: src/remmina_protocol_widget.c:1132 src/remmina_protocol_widget.c:1146
msgid "Enter authentication credentials"
msgstr "Authentifizierungsinformationen eingeben"

#: src/remmina_protocol_widget.c:1332
#, c-format
msgid "%s password"
msgstr "%s Passwort"

#: src/remmina_protocol_widget.c:1335 src/remmina_ssh.c:475
msgid "SSH password"
msgstr "SSH‐Passwort"

#: src/remmina_protocol_widget.c:1338 src/remmina_ssh.c:481
msgid "SSH private key passphrase"
msgstr "SSH‐Passphrase für privaten Schlüssel"

#: src/remmina_protocol_widget.c:1368
msgid "Certificate Details:"
msgstr "Zertifikatsdetails:"

#: src/remmina_protocol_widget.c:1369 src/remmina_protocol_widget.c:1391
msgid "Subject:"
msgstr "Betreff:"

#: src/remmina_protocol_widget.c:1370 src/remmina_protocol_widget.c:1392
msgid "Issuer:"
msgstr "Aussteller:"

#: src/remmina_protocol_widget.c:1371
msgid "Fingerprint:"
msgstr "Fingerprint:"

#: src/remmina_protocol_widget.c:1372
msgid "Accept Certificate?"
msgstr "Zertifikat akzeptieren?"

#: src/remmina_protocol_widget.c:1390
msgid "Certificate Changed! Details:"
msgstr "Zertifikat geändert! Details:"

#: src/remmina_protocol_widget.c:1393
msgid "Old Fingerprint:"
msgstr "Alter Fingerprint:"

#: src/remmina_protocol_widget.c:1394
msgid "New Fingerprint:"
msgstr "Neuer Fingerprint:"

#: src/remmina_protocol_widget.c:1395
msgid "Accept Changed Certificate?"
msgstr "Zertifikatsänderungen akzeptieren?"

#: src/remmina_protocol_widget.c:1538
#, c-format
msgid "Listening on port %i for an incoming %s connection…"
msgstr "Lausche auf Port %i auf eine eingehende %s‐Verbindung …"

#: src/remmina_protocol_widget.c:1563
msgid "Authentication failed. Trying to reconnect…"
msgstr "Authentifizierung fehlgeschlagen. Versuche erneut zu verbinden…"

#: src/remmina_protocol_widget.c:1644
#, c-format
msgid "Protocol plugin %s is not installed."
msgstr "Das Protokoll‐Plugin %s ist nicht installiert."

#: src/remmina_applet_menu_item.c:121
msgid "Discovered"
msgstr "Erkannt"

#: src/remmina_applet_menu_item.c:126
msgid "New Connection"
msgstr "Neue Verbindung"

#: src/remmina_sftp_client.c:170
#, c-format
msgid "Error creating directory %s."
msgstr "Verzeichnis %s konnte nicht erstellt werden."

#: src/remmina_sftp_client.c:177 src/remmina_sftp_client.c:197
#, c-format
msgid "Error creating file %s."
msgstr "Datei %s konnte nicht erstellt werden."

#: src/remmina_sftp_client.c:214
#, c-format
msgid "Error opening file %s on server. %s"
msgstr "Datei %s konnte am Server nicht geöffnet werden. %s"

#: src/remmina_sftp_client.c:236
#, c-format
msgid "Error writing file %s."
msgstr "Datei %s konnte nicht gespeichert werden."

#: src/remmina_sftp_client.c:275
#, c-format
msgid "Error opening directory %s. %s"
msgstr "Verzeichnis %s konnte nicht geöffnet werden. %s"

#: src/remmina_sftp_client.c:379
#, c-format
msgid "Error creating folder %s on server. %s"
msgstr "Fehler beim Erzeugen des Ordners %s auf dem Server: %s"

#: src/remmina_sftp_client.c:407 src/remmina_sftp_client.c:429
#, c-format
msgid "Error creating file %s on server. %s"
msgstr "Datei %s konnte am Server nicht erstellt werden. %s"

#: src/remmina_sftp_client.c:450
#, c-format
msgid "Error opening file %s."
msgstr "Datei %s konnte nicht geöffnet werden."

#: src/remmina_sftp_client.c:470
#, c-format
msgid "Error writing file %s on server. %s"
msgstr "Datei %s konnte am Server nicht gespeichert werden. %s"

#: src/remmina_sftp_client.c:666 src/remmina_sftp_client.c:729
#, c-format
msgid "Failed to open directory %s. %s"
msgstr "Verzeichnis %s konnte nicht geöffnet werden. %s"

#: src/remmina_sftp_client.c:684
#, c-format
msgid "Failed reading directory. %s"
msgstr "Das Verzeichnis konnte nicht gelesen werden. %s"

#: src/remmina_sftp_client.c:791
msgid ""
"File transfer currently in progress.\n"
"Are you sure to cancel it?"
msgstr ""
"Dateien werden übertragen.\n"
"Wollen Sie wirklich abbrechen?"

#: src/remmina_sftp_client.c:825
#, c-format
msgid "Failed to delete '%s'. %s"
msgstr "»%s« konnte nicht gelöscht werden. %s"

#: src/remmina_sftp_client.c:906
msgid "File exists"
msgstr "Datei existiert bereits"

#: src/remmina_sftp_client.c:909
msgid "Resume"
msgstr "Fortsetzen"

#: src/remmina_sftp_client.c:910
msgid "Overwrite"
msgstr "Überschreiben"

#: src/remmina_sftp_client.c:920
msgid "Question"
msgstr "Frage"

#: src/remmina_sftp_client.c:928
msgid "The following file already exists in the target folder:"
msgstr "Die folgende Datei ist im Zielordner bereits vorhanden:"

#: src/remmina_pref_dialog.c:132
msgid "Recent lists cleared."
msgstr "Liste zuletzt geöffneter Verbindungen geleert."

#: src/remmina_pref_dialog.c:143
msgid "Configure the keystrokes"
msgstr "Tastenkombinationen konfigurieren"

#: src/remmina_pref_dialog.c:443
msgid "libsodium >= 1.9.0 is required to use master password"
msgstr "libsodium >= 1.9.0 wird benötigt, um das Master-Passwort zu setzten"

#: src/remmina_ssh.c:202
#, c-format
msgid "SSH password authentication failed: %s"
msgstr "SSH Passwort‐Authentifizierung ist fehlgeschlagen: %s"

#: src/remmina_ssh.c:222 src/remmina_ssh.c:244 src/remmina_ssh.c:252
#, c-format
msgid "SSH public key authentication failed: %s"
msgstr ""
"SSH‐Authentifizierung mit öffentlichem Schlüssel ist fehlgeschlagen: %s"

#: src/remmina_ssh.c:223
msgid "SSH Key file not yet set."
msgstr "Die SSH Schlüssel‐Datei wurde noch nicht festgelegt."

#: src/remmina_ssh.c:233
#, c-format
msgid "SSH public key cannot be imported: %s"
msgstr "Der öffentliche SSH-Schlüssel kann nicht importiert werden: %s"

#: src/remmina_ssh.c:290
#, c-format
msgid "SSH automatic public key authentication failed: %s"
msgstr ""
"SSH‐Authentifizierung mit automatischem öffentlichem Schlüssel ist "
"fehlgeschlagen: %s"

#: src/remmina_ssh.c:306
#, c-format
msgid "SSH public key authentication with SSH agent failed: %s"
msgstr "SSH‐Authentifizierung mittels SSH Agent ist fehlgeschlagen: %s"

#: src/remmina_ssh.c:325
#, c-format
msgid "SSH Kerberos/GSSAPI authentication failed: %s"
msgstr "SSH Kerberos/GSSAPI authentifizierung is fehlgeschlagen: %s"

#: src/remmina_ssh.c:342
msgid "SSH public key has changed!"
msgstr "Der öffentliche SSH‐Schlüssel hat sich geändert!"

#: src/remmina_ssh.c:429
#, c-format
msgid "ssh_get_server_publickey() has failed: %s"
msgstr "ssh_get_server_publickey() ist fehlgeschlagen: %s"

#: src/remmina_ssh.c:434
#, c-format
msgid "ssh_get_publickey() has failed: %s"
msgstr "ssh_get_publickey() ist fehlgeschlagen: %s"

#: src/remmina_ssh.c:440
#, c-format
msgid "ssh_get_publickey_hash() has failed: %s"
msgstr "ssh_get_publickey_hash() ist fehlgeschlagen: %s"

#: src/remmina_ssh.c:448
msgid "The server is unknown. The public key fingerprint is:"
msgstr ""
"Der Server ist unbekannt. Der Fingerabdruck des öffentlichen Schlüssels ist:"

#: src/remmina_ssh.c:450 src/remmina_ssh.c:456
msgid "Do you trust the new public key?"
msgstr "Vertrauen Sie dem neuen öffentlichen Schlüssel?"

#: src/remmina_ssh.c:453
msgid ""
"WARNING: The server has changed its public key. This means either you are "
"under attack,\n"
"or the administrator has changed the key. The new public key fingerprint is:"
msgstr ""
"WARNUNG: Der Server hat den öffentlichen Schlüssel geändert. Das bedeutet, "
"dass Sie entweder angegriffen\n"
"werden, oder dass der Systemverwalter den Schlüssel geändert hat. Der neue "
"öffentliche Schlüssel ist:"

#: src/remmina_ssh.c:469
#, c-format
msgid "SSH known host checking failed: %s"
msgstr "Das Überprüfen der bekannten SSH‐Hosts ist fehlgeschlagen: %s"

#: src/remmina_ssh.c:485
msgid "SSH Kerberos/GSSAPI"
msgstr "SSH Kerberos/GSSAPI"

#: src/remmina_ssh.c:613
#, c-format
msgid "Failed to startup SSH session: %s"
msgstr "Fehler beim Starten der SSH‐Verbindung: %s"

#: src/remmina_ssh.c:971 src/remmina_ssh.c:1031
#, c-format
msgid "Failed to create channel: %s"
msgstr "Das Erzeugen eines Channels ist fehlgeschlagen: %s"

#: src/remmina_ssh.c:981
#, c-format
msgid "Failed to connect to the SSH tunnel destination: %s"
msgstr "Fehler beim Verbinden mit dem Ziel des SSH‐Tunnels: %s"

#: src/remmina_ssh.c:1045 src/remmina_ssh.c:1624
#, c-format
msgid "Failed to open channel: %s"
msgstr "Das Öffnen eines Channels ist fehlgeschlagen: %s"

#: src/remmina_ssh.c:1051
#, c-format
msgid "Failed to execute %s on SSH server: %%s"
msgstr "Ausführen von %s auf dem SSH Server ist fehlgeschlagen: %%s"

#: src/remmina_ssh.c:1088 src/remmina_ssh.c:1108 src/remmina_ssh.c:1116
#, c-format
msgid "Failed to request port forwarding: %s"
msgstr "Anfrage zur Portweiterleitung ist fehlgeschlagen: %s"

#: src/remmina_ssh.c:1151
msgid "No response from the server."
msgstr "Keine Rückmeldung vom Server."

#: src/remmina_ssh.c:1190
#, c-format
msgid "Cannot connect to local port %i."
msgstr "Kann nicht zum lokalen Port %i verbinden."

#: src/remmina_ssh.c:1239
#, c-format
msgid "ssh_channel_write() returned an error: %s"
msgstr "ssh_channel_write() hat einen Fehler ergeben: %s"

#: src/remmina_ssh.c:1245
#, c-format
msgid "read on tunnel listening socket returned an error: %s"
msgstr ""
"Lesen auf dem Listening‐Sockel des Tunnels hat einen Fehler ergeben: %s"

#: src/remmina_ssh.c:1264
#, c-format
msgid "ssh_channel_poll() returned an error: %s"
msgstr "ssh_channel_poll() hat einen Fehler ergeben: %s"

#: src/remmina_ssh.c:1270
#, c-format
msgid "ssh_channel_read_nonblocking() returned an error: %s"
msgstr "ssh_channel_read_nonblocking() hat einen Fehler ergeben: %s"

#: src/remmina_ssh.c:1288
#, c-format
msgid "write on tunnel listening socket returned an error: %s"
msgstr ""
"Schreiben auf dem Listening‐Sockel des Tunnels hat einen Fehler ergeben: %s"

#: src/remmina_ssh.c:1367
msgid "Destination port has not been assigned."
msgstr "Es wurde kein Ziel‐Port zugewiesen."

#: src/remmina_ssh.c:1374
msgid "Failed to create socket."
msgstr "Konnte den Socket nicht erzeugen."

#: src/remmina_ssh.c:1384
msgid "Failed to bind on local port."
msgstr "Konnte nicht an den lokalen Socket binden."

#: src/remmina_ssh.c:1390
msgid "Failed to listen on local port."
msgstr "Konnte nicht am lokalen Port lauschen."

#: src/remmina_ssh.c:1399 src/remmina_ssh.c:1415 src/remmina_ssh.c:1431
#: src/remmina_ssh.c:1448
msgid "Failed to initialize pthread."
msgstr "Konnte pthread nicht initialisieren."

#: src/remmina_ssh.c:1536
#, c-format
msgid "Failed to create SFTP session: %s"
msgstr "Start der SFTP‐Sitzung fehlgeschlagen: %s"

#: src/remmina_ssh.c:1540
#, c-format
msgid "Failed to initialize SFTP session: %s"
msgstr "Initialisierung der SFTP‐Sitzung fehlgeschlagen: %s"

#: src/remmina_ssh.c:1653
#, c-format
msgid "Failed to request shell: %s"
msgstr "Fehler beim Anfordern der Shell: %s"

#: src/remmina_ssh.c:1746
msgid "Failed to create pty device."
msgstr "Konnte das PTY‐Gerät nicht öffnen."

#. Show in the status bar the total number of connections found
#: src/remmina_main.c:644
#, c-format
msgid "Total %i item."
msgid_plural "Total %i items."
msgstr[0] "%i Objekt insgesamt."
msgstr[1] "%i Objekte insgesamt."

#: src/remmina_main.c:826
#, c-format
msgid "Are you sure to delete '%s'"
msgstr "Soll '%s' wirklich gelöscht werden"

#: src/remmina_main.c:925
#, c-format
msgid ""
"Unable to import:\n"
"%s"
msgstr ""
"Import fehlgeschlagen:\n"
"%s"

#: src/remmina_main.c:952 data/ui/remmina_main.glade:302
msgid "Import"
msgstr "Importieren"

#: src/remmina_main.c:982
msgid "This protocol does not support exporting."
msgstr "Das Protokoll unterstützt den Export nicht."

#: src/remmina_main.c:1203
msgid "Remmina Kiosk"
msgstr "Remmina Kiosk"

#: src/remmina.c:83
msgid "Show about dialog"
msgstr "Den \"über\" Dialog anzeigen"

#: src/remmina.c:84 src/remmina.c:85
msgid ""
"Connect to desktop described by file (.remmina or type supported by plugin)"
msgstr ""
"In Datei beschriebene Desktopverbindung aufbauen (.remmina oder durch das "
"Plugin unterstützter Typ )"

#: src/remmina.c:86
msgid ""
"Edit desktop connection described by file (.remmina or type supported by "
"plugin)"
msgstr ""
"In Datei beschriebene Desktopverbindung editieren (.remmina oder durch das "
"Plugin unterstützter Typ )"

#: src/remmina.c:88
msgid "Start Remmina in Kiosk mode"
msgstr "Starte Remmina in Kiosk Modus"

#: src/remmina.c:89 data/ui/remmina_main.glade:69
msgid "Create a new connection profile"
msgstr "Ein neues Verbindungsprofil erstellen"

#: src/remmina.c:90
msgid "Show preferences dialog page"
msgstr "Einstellungsdialog zeigen"

#: src/remmina.c:91
msgid "Execute the plugin"
msgstr "Plugin ausführen"

#: src/remmina.c:92
msgid "Quit the application"
msgstr "Die Anwendung beenden"

#: src/remmina.c:93
msgid "Use default server name (for --new)"
msgstr "Standardservername nutzen (für --new)"

#: src/remmina.c:94
msgid "Use default protocol (for --new)"
msgstr "Standardprotokoll nutzen (für --new)"

#: src/remmina.c:95
msgid "Start as tray icon"
msgstr "Als Trayicon starten"

#: src/remmina.c:96
msgid "Show the application’s version"
msgstr "Zeige die Version"

#: src/remmina.c:97
msgid "Show the application’s version, including the plugin versions"
msgstr "Zeige die Programm‐ und die Plugin‐Versionen"

#: src/remmina_about.c:53
msgid "translator-credits"
msgstr "Übersetzer Credits"

#: src/remmina_sftp_plugin.c:318 src/remmina_ssh_plugin.c:956
msgid "SSH identity file"
msgstr "SSH‐Identity Datei"

#: src/remmina_sftp_plugin.c:319 src/remmina_ssh_plugin.c:957
msgid "SSH agent"
msgstr "SSH Agent"

#: src/remmina_sftp_plugin.c:321 src/remmina_ssh_plugin.c:959
msgid "Kerberos (GSSAPI)"
msgstr "Kerberos (GSSAPI)"

#: src/remmina_sftp_plugin.c:330
msgid "Show Hidden Files"
msgstr "Versteckte Dateien anzeigen"

#: src/remmina_sftp_plugin.c:332
msgid "Overwrite all"
msgstr "Alles überschreiben"

#: src/remmina_sftp_plugin.c:350 src/remmina_ssh_plugin.c:1055
#: plugins/spice/spice_plugin.c:427 plugins/rdp/rdp_plugin.c:1661
#: plugins/nx/nx_plugin.c:699 plugins/vnc/vnc_plugin.c:1876
#: plugins/vnc/vnc_plugin.c:1896
msgid "User password"
msgstr "Benutzerpasswort"

#: src/remmina_sftp_plugin.c:351 src/remmina_ssh_plugin.c:1056
msgid "Authentication type"
msgstr "Authentifizierungstyp"

#: src/remmina_sftp_plugin.c:353 src/remmina_ssh_plugin.c:1058
msgid "Private key passphrase"
msgstr "Passphrase zum privaten Schlüssel"

#. Type
#. Name
#: src/remmina_sftp_plugin.c:362
msgid "SFTP - Secure File Transfer"
msgstr "SFTP - Sichere Dateiübertragung"

#: src/remmina_ssh_plugin.c:478
#, c-format
msgid "%s"
msgstr "%s"

#: src/remmina_ssh_plugin.c:495
msgid "Terminal content saved under"
msgstr "Inhalt des Terminals wurde gespeichert unter"

#: src/remmina_ssh_plugin.c:549
msgid "Select All (Host+a)"
msgstr "Alles auswählen (Host+a)"

#: src/remmina_ssh_plugin.c:550
msgid "Copy (Host+c)"
msgstr "Kopieren (Host+c)"

#: src/remmina_ssh_plugin.c:551
msgid "Paste (Host+v)"
msgstr "Einfügen (Host+v)"

#: src/remmina_ssh_plugin.c:552
msgid "Save session to file"
msgstr "Sitzung in Datei speichern"

#: src/remmina_ssh_plugin.c:1034 data/ui/remmina_main.glade:248
msgid "Copy"
msgstr "Kopieren"

#: src/remmina_ssh_plugin.c:1034
msgid "_Copy"
msgstr "_Kopieren"

#: src/remmina_ssh_plugin.c:1035
msgid "Paste"
msgstr "Einfügen"

#: src/remmina_ssh_plugin.c:1035
msgid "_Paste"
msgstr "_Einfügen"

#: src/remmina_ssh_plugin.c:1036
msgid "Select all"
msgstr "Alles auswählen"

#: src/remmina_ssh_plugin.c:1036
msgid "_Select all"
msgstr "_Alles auswählen"

#: src/remmina_ssh_plugin.c:1059 plugins/rdp/rdp_plugin.c:1689
#: plugins/nx/nx_plugin.c:702 plugins/xdmcp/xdmcp_plugin.c:370
msgid "Startup program"
msgstr "Startprogramm"

#: src/remmina_ssh_plugin.c:1076
msgid "Terminal color scheme"
msgstr "Farbschema des Terminals"

#: src/remmina_ssh_plugin.c:1078
msgid "SSH Proxy Command"
msgstr "SSH Proxy Kommando"

#: src/remmina_ssh_plugin.c:1079
msgid "KEX (Key Exchange) algorithms"
msgstr "KEX (Key Exchange) Algorithmen"

#: src/remmina_ssh_plugin.c:1080
msgid "Symmetric cipher client to server"
msgstr "Symmetrische Cipher am Server"

#: src/remmina_ssh_plugin.c:1081
msgid "Preferred server host key types"
msgstr "Bevorzugte Server Host‐Key Typen"

#: src/remmina_ssh_plugin.c:1082
msgid "SSH session log folder"
msgstr "SSH Session Protokollordner"

#: src/remmina_ssh_plugin.c:1083
msgid "SSH session log file name"
msgstr "SSH Session Protokolldatei"

#: src/remmina_ssh_plugin.c:1084
msgid "Enable SSH session logging at exit"
msgstr "Aktiviere SSH Session Logging beim Verlassen"

#: src/remmina_ssh_plugin.c:1085
msgid "Enable terminal audible bell"
msgstr "Glockenton im Terminal aktivieren"

#: src/remmina_ssh_plugin.c:1086
msgid "Enable SSH compression"
msgstr "Aktiviere SSH Komprimierung"

#: src/remmina_ssh_plugin.c:1087 plugins/spice/spice_plugin.c:446
#: plugins/rdp/rdp_plugin.c:1708 plugins/nx/nx_plugin.c:720
#: plugins/vnc/vnc_plugin.c:1919 plugins/www/www_plugin.c:808
msgid "Disable password storing"
msgstr "Deaktiviere Passwortspeicherung"

#: src/remmina_ssh_plugin.c:1088
msgid "Strict host key checking"
msgstr "Strikte Host‐Key Überprüfung"

#. *< Type
#. *< Name
#: src/remmina_ssh_plugin.c:1102
msgid "SSH - Secure Shell"
msgstr "SSH - Secure Shell"

#: plugins/spice/spice_plugin.c:264
#, c-format
msgid "Disconnected from SPICE server %s."
msgstr "Vom SPICE Server %s getrennt."

#: plugins/spice/spice_plugin.c:280
msgid "TLS connection error."
msgstr "TLS Verbindungsfehler."

#: plugins/spice/spice_plugin.c:286
msgid "Connection to SPICE server failed."
msgstr "Verbindung zum SPICE Server fehlgeschlagen."

#: plugins/spice/spice_plugin.c:428
msgid "Use TLS encryption"
msgstr "TLS Verschlüsselung nutzen"

#: plugins/spice/spice_plugin.c:429
msgid "Server CA certificate"
msgstr "Server CA Zertifikat"

#: plugins/spice/spice_plugin.c:430 plugins/rdp/rdp_plugin.c:1665
msgid "Share folder"
msgstr "Ordner freigeben"

#: plugins/spice/spice_plugin.c:445 plugins/spice/spice_plugin.c:461
#: plugins/rdp/rdp_plugin.c:1706 plugins/nx/nx_plugin.c:717
#: plugins/vnc/vnc_plugin.c:1916
msgid "Disable clipboard sync"
msgstr "Abgleich der Zwischenablage abschalten"

#: plugins/spice/spice_plugin.c:447
msgid "Enable audio channel"
msgstr "Klang aktivieren"

#: plugins/spice/spice_plugin.c:448 plugins/spice/spice_plugin.c:460
msgid "Resize guest to match window size"
msgstr "Gast an Fenstergröße anpassen"

#: plugins/spice/spice_plugin.c:449 plugins/rdp/rdp_plugin.c:1704
msgid "Share smartcard"
msgstr "Smartcard teilen"

#: plugins/spice/spice_plugin.c:450 plugins/spice/spice_plugin.c:459
#: plugins/vnc/vnc_plugin.c:1915 plugins/vnc/vnc_plugin.c:1930
msgid "View only"
msgstr "Nur anzeigen"

#: plugins/spice/spice_plugin.c:462 plugins/rdp/rdp_plugin.c:1728
#: plugins/nx/nx_plugin.c:728 plugins/xdmcp/xdmcp_plugin.c:381
#: plugins/vnc/vnc_plugin.c:1934
msgid "Send Ctrl+Alt+Delete"
msgstr "Sende Strg+Alt+Entfernen"

#.
#. * FIXME: Use the RemminaConnectionWindow as transient parent widget
#. * (and add the GTK_DIALOG_DESTROY_WITH_PARENT flag) if it becomes
#. * accessible from the Remmina plugin API.
#.
#: plugins/spice/spice_plugin.c:463 plugins/spice/spice_plugin_usb.c:51
msgid "Select USB devices for redirection"
msgstr "USB Gerät zur Weiterleitung auswählen"

#. Type
#. Name
#: plugins/spice/spice_plugin.c:472
msgid "SPICE - Simple Protocol for Independent Computing Environments"
msgstr "SPICE - Simple Protocol for Independent Computing Environments"

#.
#. * FIXME: Use the RemminaConnectionWindow as transient parent widget
#. * (and add the GTK_DIALOG_DESTROY_WITH_PARENT flag) if it becomes
#. * accessible from the Remmina plugin API.
#.
#: plugins/spice/spice_plugin_file_transfer.c:82
msgid "File Transfers"
msgstr "Dateiübertragung"

#: plugins/spice/spice_plugin_file_transfer.c:219
msgid "Transfer error"
msgstr "Übertragungsfehler"

#: plugins/spice/spice_plugin_file_transfer.c:220
#, c-format
msgid "%s: %s"
msgstr "%s: %s"

#: plugins/spice/spice_plugin_file_transfer.c:223
msgid "Transfer completed"
msgstr "Übertragung abgeschlossen"

#: plugins/spice/spice_plugin_file_transfer.c:224
#, c-format
msgid "File %s transferred successfully"
msgstr "Datei %s erfolgreich übertragen"

#: plugins/spice/spice_plugin_usb.c:54
msgid "_Close"
msgstr "_Schließen"

#: plugins/spice/spice_plugin_usb.c:94
msgid "USB redirection error"
msgstr "USB Weiterleitungsfehler"

#: plugins/rdp/rdp_plugin.c:1248
#, c-format
msgid ""
"Authentication to RDP server %s failed.\n"
"Check username, password and domain."
msgstr ""
"Anmeldung am RDP‐Server %s ist fehlgeschlagen.\n"
"Überprüfen Sie Benutzername, Passwort und Domäne."

#: plugins/rdp/rdp_plugin.c:1258
#, c-format
msgid ""
"Access to RDP server %s failed.\n"
"Account is locked out."
msgstr ""
"Zugang zum RDP Server %s ist fehlgeschlagen.\n"
"Das Konto wurde ausgesperrt."

#: plugins/rdp/rdp_plugin.c:1265
#, c-format
msgid ""
"Access to RDP server %s failed.\n"
"Account is expired."
msgstr ""
"Zugang zum RDP Server %s ist fehlgeschlagen.\n"
"Das Konto ist abgelaufen."

#: plugins/rdp/rdp_plugin.c:1272
#, c-format
msgid ""
"Access to RDP server %s failed.\n"
"Password expired."
msgstr ""
"Zugang zum RDP Server %s ist fehlgeschlagen.\n"
"Das Passwort ist abgelaufen."

#: plugins/rdp/rdp_plugin.c:1279
#, c-format
msgid ""
"Access to RDP server %s failed.\n"
"Account is disabled."
msgstr ""
"Zugang zum RDP Server %s ist fehlgeschlagen.\n"
"Das Konto ist inaktiv."

#: plugins/rdp/rdp_plugin.c:1285
#, c-format
msgid ""
"Access to RDP server %s failed.\n"
"User has insufficient privileges."
msgstr ""
"Zugriff auf RDP server %s fehlgeschlagen.\n"
"Benutzer hat unzureichende Berechtigungen."

#: plugins/rdp/rdp_plugin.c:1293
#, c-format
msgid ""
"Access to RDP server %s failed.\n"
"Account has restrictions."
msgstr ""
"Zugang zum RDP Server %s ist fehlgeschlagen.\n"
"Das Konto ist eingeschränkt."

#: plugins/rdp/rdp_plugin.c:1301
#, c-format
msgid ""
"Access to RDP server %s failed.\n"
"User must change password before connecting."
msgstr ""
"Zugriff auf den RDP Server %s fehlgeschlagen.\n"
"Benutzer muss Passwort vor der Verbindung ändern."

#: plugins/rdp/rdp_plugin.c:1306
#, c-format
msgid "Connection to RDP server %s failed."
msgstr "Verbindung zum RDP‐Server %s ist fehlgeschlagen."

#: plugins/rdp/rdp_plugin.c:1309
#, c-format
msgid "Unable to find the address of RDP server %s."
msgstr "Kann die Adresse des RDP Servers %s nicht finden."

#: plugins/rdp/rdp_plugin.c:1313
#, c-format
msgid ""
"Error connecting to RDP server %s. TLS connection failed. Check that client "
"and server support a common TLS version."
msgstr ""
"Kann nicht zum RDP Server verbinden %s. TLS Verbindung ist fehlgeschlagen. "
"Stellen Sie sicher, dass Ihr Server und Ihr Client eine übliche TLS Version "
"unterstützt."

#: plugins/rdp/rdp_plugin.c:1316
#, c-format
msgid "Unable to establish a connection to RDP server %s."
msgstr "Kann nicht zum RDP Server verbinden %s."

#. We should never come here
#: plugins/rdp/rdp_plugin.c:1324
#, c-format
msgid "Unable to connect to RDP server %s."
msgstr "Kann nicht zum RDP Server verbinden %s."

#: plugins/rdp/rdp_plugin.c:1327
msgid "Unable to initialize libfreerdp gdi"
msgstr "Kann die libfreerdp GDI nicht initialisieren"

#: plugins/rdp/rdp_plugin.c:1330
#, c-format
msgid ""
"You requested an H.264 GFX mode for server %s, but your libfreerdp does not "
"support H.264. Please use a non-AVC Color Depth setting."
msgstr ""
"Sie haben einen H.264 GFX Modus für Server %s angefordert, aber Ihre Version "
"von libfreerdp unterstützt kein H.264. Bitte wählen Sie keine AVC Farbtiefen "
"aus."

#: plugins/rdp/rdp_plugin.c:1337
#, c-format
msgid "Server %s denied the connection."
msgstr "Der Server %s hat die Verbindung abgewiesen."

#: plugins/rdp/rdp_plugin.c:1342
#, c-format
msgid "Unable to connect to RDP server %s"
msgstr "Verbindung zum RDP‐Server %s fehlgeschlagen"

#. 1st one is the default in a new install
#: plugins/rdp/rdp_plugin.c:1596
msgid "GFX AVC444 (32 bpp)"
msgstr "GFX AVC444 (32 bpp)"

#: plugins/rdp/rdp_plugin.c:1597
msgid "GFX AVC420 (32 bpp)"
msgstr "GFX AVC420 (32 bpp)"

#: plugins/rdp/rdp_plugin.c:1598
msgid "GFX RFX (32 bpp)"
msgstr "GFX RFX (32 bpp)"

#: plugins/rdp/rdp_plugin.c:1599
msgid "RemoteFX (32 bpp)"
msgstr "RemoteFX (32 bpp)"

#: plugins/rdp/rdp_plugin.c:1600 plugins/vnc/vnc_plugin.c:1848
msgid "True color (32 bpp)"
msgstr "Echtfarben (32 bpp)"

#: plugins/rdp/rdp_plugin.c:1601 plugins/vnc/vnc_plugin.c:1847
msgid "True color (24 bpp)"
msgstr "Echtfarben (24 bpp)"

#: plugins/rdp/rdp_plugin.c:1602 plugins/vnc/vnc_plugin.c:1846
msgid "High color (16 bpp)"
msgstr "Hohe Farbtiefe (16 bpp)"

#: plugins/rdp/rdp_plugin.c:1603 plugins/vnc/vnc_plugin.c:1845
msgid "High color (15 bpp)"
msgstr "Hohe Farbtiefe (15 bpp)"

#: plugins/rdp/rdp_plugin.c:1604 plugins/vnc/vnc_plugin.c:1844
msgid "256 colors (8 bpp)"
msgstr "256 Farben (8 bpp)"

#: plugins/rdp/rdp_plugin.c:1611 plugins/rdp/rdp_settings.c:269
#: plugins/nx/nx_plugin.c:678 plugins/vnc/vnc_plugin.c:1855
msgid "Poor (fastest)"
msgstr "Niedrig (schnell)"

#: plugins/rdp/rdp_plugin.c:1612 plugins/rdp/rdp_settings.c:271
#: plugins/nx/nx_plugin.c:679 plugins/vnc/vnc_plugin.c:1856
msgid "Medium"
msgstr "Mittel"

#: plugins/rdp/rdp_plugin.c:1613 plugins/rdp/rdp_settings.c:273
#: plugins/nx/nx_plugin.c:680 plugins/vnc/vnc_plugin.c:1857
msgid "Good"
msgstr "Gut"

#: plugins/rdp/rdp_plugin.c:1614 plugins/rdp/rdp_settings.c:275
#: plugins/nx/nx_plugin.c:681 plugins/vnc/vnc_plugin.c:1858
msgid "Best (slowest)"
msgstr "Beste (langsam)"

#: plugins/rdp/rdp_plugin.c:1621
msgid "Off"
msgstr "Aus"

#: plugins/rdp/rdp_plugin.c:1623
msgid "Local - low quality"
msgstr "Lokal – Geringe Qualität"

#: plugins/rdp/rdp_plugin.c:1624
msgid "Local - medium quality"
msgstr "Lokal – Mittlere Qualität"

#: plugins/rdp/rdp_plugin.c:1625
msgid "Local - high quality"
msgstr "Lokal – Hohe Qualität"

#: plugins/rdp/rdp_plugin.c:1633
msgid "Negotiate"
msgstr "Verhandeln"

#: plugins/rdp/rdp_plugin.c:1664 plugins/xdmcp/xdmcp_plugin.c:369
#: plugins/vnc/vnc_plugin.c:1877 plugins/vnc/vnc_plugin.c:1897
msgid "Color depth"
msgstr "Farbtiefe"

#: plugins/rdp/rdp_plugin.c:1680 plugins/nx/nx_plugin.c:701
#: plugins/vnc/vnc_plugin.c:1878 plugins/vnc/vnc_plugin.c:1898
msgid "Quality"
msgstr "Qualität"

#: plugins/rdp/rdp_plugin.c:1681
msgid "Sound"
msgstr "Klang"

#: plugins/rdp/rdp_plugin.c:1682 data/ui/remmina_preferences.glade:1538
msgid "Security"
msgstr "Sicherheit"

#: plugins/rdp/rdp_plugin.c:1683
msgid "Gateway transport type"
msgstr "Gateway Transport Typ"

#: plugins/rdp/rdp_plugin.c:1684
msgid "RD Gateway server"
msgstr "RD Gateway Server"

#: plugins/rdp/rdp_plugin.c:1685
msgid "RD Gateway username"
msgstr "RD Gateway Benutzername"

#: plugins/rdp/rdp_plugin.c:1686
msgid "RD Gateway password"
msgstr "RD Gateway Passwort"

#: plugins/rdp/rdp_plugin.c:1687
msgid "RD Gateway domain"
msgstr "RD Gateway Domäne"

#: plugins/rdp/rdp_plugin.c:1688
msgid "Client name"
msgstr "Client‐Name"

#: plugins/rdp/rdp_plugin.c:1691
msgid "Load balance info"
msgstr "Infos zum Load‐Balancing"

#: plugins/rdp/rdp_plugin.c:1692
msgid "Local printer name"
msgstr "Lokaler Druckername"

#: plugins/rdp/rdp_plugin.c:1693
msgid "Local printer driver"
msgstr "Lokaler Druckertreiber"

#: plugins/rdp/rdp_plugin.c:1694
msgid "Local serial name"
msgstr "Name des lokalen seriellen Anschlusses"

#: plugins/rdp/rdp_plugin.c:1695
msgid "Local serial driver"
msgstr "Treiber des lokalen seriellen Anschlusses"

#: plugins/rdp/rdp_plugin.c:1696
msgid "Local serial path"
msgstr "Pfad des lokalen seriellen Gerätes"

#: plugins/rdp/rdp_plugin.c:1697
msgid "Local parallel name"
msgstr "Name des lokalen parallelen Anschlusses"

#: plugins/rdp/rdp_plugin.c:1698
msgid "Local parallel device"
msgstr "Lokaler paralleler Anschluss"

#: plugins/rdp/rdp_plugin.c:1699
msgid "Smartcard Name"
msgstr "Smartcard Name"

#: plugins/rdp/rdp_plugin.c:1700
msgid "Share printers"
msgstr "Drucker freigeben"

#: plugins/rdp/rdp_plugin.c:1701
msgid "Share serial ports"
msgstr "Serielle Anschlüsse freigeben"

#: plugins/rdp/rdp_plugin.c:1702
msgid "Serial ports permissive mode"
msgstr "Zugriffsrechte des seriellen Anschlusses"

#: plugins/rdp/rdp_plugin.c:1703
msgid "Share parallel ports"
msgstr "Parallele Ports freigeben"

#: plugins/rdp/rdp_plugin.c:1705
msgid "Redirect local microphone"
msgstr "Lokales Mikrofon teilen"

#: plugins/rdp/rdp_plugin.c:1707
msgid "Ignore certificate"
msgstr "Zertifikat ignorieren"

#: plugins/rdp/rdp_plugin.c:1709
msgid "Attach to console (2003/2003 R2)"
msgstr "Mit Konsole verbinden (Windows 2003 / 2003 R2)"

#: plugins/rdp/rdp_plugin.c:1710
msgid "Disable fast-path"
msgstr "Fast-Path deaktivieren"

#: plugins/rdp/rdp_plugin.c:1711
msgid "Server detection using RD Gateway"
msgstr "Server‐Erkennung mittels RD Gateway"

#: plugins/rdp/rdp_plugin.c:1713
msgid "Enable proxy support"
msgstr "Proxy Unterstützung aktivieren"

#: plugins/rdp/rdp_plugin.c:1715
msgid "Disable automatic reconnection"
msgstr "Automatisches wiederherstellen der Verbindung deaktivieren"

#: plugins/rdp/rdp_plugin.c:1716
msgid "Relax Order Checks"
msgstr "Weniger strenge Order‐Prüfung"

#: plugins/rdp/rdp_plugin.c:1717
msgid "Glyph Cache"
msgstr "Glyphen‐Cache"

#. Type
#. Name
#: plugins/rdp/rdp_plugin.c:1741
msgid "RDP - Remote Desktop Protocol"
msgstr "RDP – Remote Desktop Protokoll"

#. Type
#. Name
#: plugins/rdp/rdp_plugin.c:1764
msgid "RDP - RDP File Handler"
msgstr "RDP – RDP‐Import/Export"

#. Type
#. Name
#: plugins/rdp/rdp_plugin.c:1779
msgid "RDP - Preferences"
msgstr "RDP – Einstellungen"

#: plugins/rdp/rdp_plugin.c:1833
msgid "Export connection in Windows .rdp file format"
msgstr "Verbindung als Windows‐*.rdp‐Datei exportieren"

#: plugins/rdp/rdp_settings.c:200
msgid "<Auto detect>"
msgstr "<Automatisch feststellen>"

#: plugins/rdp/rdp_settings.c:233
msgid "<Not set>"
msgstr "<Nicht konfiguriert>"

#: plugins/rdp/rdp_settings.c:267
msgid "<Choose a quality level to edit…>"
msgstr "<Wählen Sie eine Qualitätsstufe zur Bearbeitung…>"

#. Create the content
#: plugins/rdp/rdp_settings.c:418
msgid "Keyboard layout"
msgstr "Tastenbelegung"

#: plugins/rdp/rdp_settings.c:443
msgid "Use client keyboard mapping"
msgstr "Tastenbelegung des Clients verwenden"

#: plugins/rdp/rdp_settings.c:453
msgid "Quality settings"
msgstr "Qualitätsstufe"

#: plugins/rdp/rdp_settings.c:473
msgid "Wallpaper"
msgstr "Hintergrundbild"

#: plugins/rdp/rdp_settings.c:480
msgid "Window drag"
msgstr "Fenster ziehen"

#: plugins/rdp/rdp_settings.c:487
msgid "Menu animation"
msgstr "Menüanimationen"

#: plugins/rdp/rdp_settings.c:494
msgid "Theme"
msgstr "Thema"

#: plugins/rdp/rdp_settings.c:501
msgid "Cursor shadow"
msgstr "Mauszeigerschatten"

#: plugins/rdp/rdp_settings.c:508
msgid "Cursor blinking"
msgstr "Blinkender Mauszeiger"

#: plugins/rdp/rdp_settings.c:515
msgid "Font smoothing"
msgstr "Schriftartenglättung"

#: plugins/rdp/rdp_settings.c:522
msgid "Composition"
msgstr "Arbeitsplatzeffekte"

#: plugins/rdp/rdp_settings.c:532
msgid "Remote scale factor"
msgstr "Remoteskalierungsfaktor"

#: plugins/rdp/rdp_settings.c:545
msgid "Desktop scale factor %"
msgstr "Schreibtischskalierungsfaktor %"

#: plugins/rdp/rdp_settings.c:556
msgid "Device scale factor %"
msgstr "Geräteskalierungsfaktor %"

#: plugins/rdp/rdp_settings.c:578
msgid "Desktop orientation"
msgstr "Bildschirmausrichtung"

#. Draw text
#: plugins/rdp/rdp_event.c:300
#, c-format
msgid "Reconnection in progress. Attempt %d of %d…"
msgstr "Wiederherstellen der Verbindung. Versuch %d von %d…"

#: plugins/st/st_plugin.c:237
msgid "Terminal Emulator"
msgstr "Terminal Emulator"

#: plugins/st/st_plugin.c:238
msgid "Command to be executed"
msgstr "Auszuführendes Kommando"

#: plugins/st/st_plugin.c:253
msgid "Detached window"
msgstr "Separates Fenster"

#: plugins/st/st_plugin_config.h:43
msgid "Remmina Simple Terminal"
msgstr "Remmina einfaches Terminal"

#: plugins/tool_hello_world/plugin_config.h:40
msgid "Hello World!"
msgstr "Hallo Welt!"

#: plugins/secret/src/glibsecret_plugin.c:188
msgid "Secure passwords storing in the GNOME keyring"
msgstr "Sicheres Speichern von Passwörtern im GNOME Schlüsselbund"

#: plugins/exec/exec_plugin.c:158
msgid "You did not set any command to be executed"
msgstr "Sie haben kein Kommando zur Ausführung angegeben"

#: plugins/exec/exec_plugin.c:204
msgid ""
"WARNING! Executing a command synchronously, may hung Remmina.\n"
"Do you really want to continue?"
msgstr ""
"WARNUNG! Synchrone Ausführung eines Kommandos kann zum Blockieren von "
"Remmina führen.\n"
"Möchten Sie wirklich fortsetzen?"

#: plugins/exec/exec_plugin.c:264
msgid "Command"
msgstr "Kommando"

#: plugins/exec/exec_plugin.c:265
msgid "Asynchrounous execution"
msgstr "Asynchrone Ausführung"

#: plugins/exec/exec_plugin_config.h:41
msgid "Execute a command"
msgstr "Ein Kommando ausführen"

#: plugins/nx/nx_plugin.c:585 plugins/xdmcp/xdmcp_plugin.c:264
#, c-format
msgid "Protocol %s is unavailable because GtkSocket only works under X.Org"
msgstr ""
"Protokoll %s ist nicht verfügbar, da GtkSocket nur unter X.Org funktioniert"

#: plugins/nx/nx_plugin.c:718 plugins/vnc/vnc_plugin.c:1917
msgid "Disable encryption"
msgstr "Verschlüsselung deaktivieren"

#: plugins/nx/nx_plugin.c:719 plugins/xdmcp/xdmcp_plugin.c:371
msgid "Use local cursor"
msgstr "Lokalen Mauszeiger verwenden"

#. Type
#. Name
#: plugins/nx/nx_plugin.c:738
msgid "NX - NX Technology"
msgstr "NX - NX Technologie"

#: plugins/nx/nx_session_manager.c:98
msgid "Terminating"
msgstr "Beende"

#: plugins/nx/nx_session_manager.c:143
#, c-format
msgid "NX Sessions on %s"
msgstr "NX‐Sitzungen auf %s"

#: plugins/nx/nx_session_manager.c:147
msgid "Attach"
msgstr "Verbinden"

#: plugins/nx/nx_session_manager.c:151
msgid "Restore"
msgstr "Wiederherstellen"

#: plugins/nx/nx_session_manager.c:152
msgid "Start"
msgstr "Starten"

#: plugins/nx/nx_session_manager.c:158
msgid "Terminate"
msgstr "Beenden"

#: plugins/nx/nx_session_manager.c:190
msgid "Display"
msgstr "Anzeigen"

#: plugins/nx/nx_session_manager.c:197
msgid "Status"
msgstr "Status"

#: plugins/xdmcp/xdmcp_plugin.c:97
msgid "Run out of available local X display number."
msgstr "Keine lokale X Anzeige verfügbar."

#: plugins/xdmcp/xdmcp_plugin.c:348
msgid "Default"
msgstr "Standard"

#: plugins/xdmcp/xdmcp_plugin.c:349
msgid "Grayscale"
msgstr "Graustufen"

#: plugins/xdmcp/xdmcp_plugin.c:350
msgid "256 colors"
msgstr "256 Farben"

#: plugins/xdmcp/xdmcp_plugin.c:351
msgid "High color (16 bit)"
msgstr "Hohe Farbtiefe (16 Bit)"

#: plugins/xdmcp/xdmcp_plugin.c:352
msgid "True color (24 bit)"
msgstr "Echtfarben (24 Bit)"

#: plugins/xdmcp/xdmcp_plugin.c:372
msgid "Disconnect after one session"
msgstr "Die Verbindung nach einer Sitzung trennen"

#: plugins/xdmcp/xdmcp_plugin.c:373
msgid "Listening connection on protocol TCP"
msgstr "Warte auf TCP Verbindung"

#. Type
#. Name
#: plugins/xdmcp/xdmcp_plugin.c:391
msgid "XDMCP - X Remote Session"
msgstr "XDMCP – Entfernte X‐Sitzung"

#: plugins/vnc/vnc_plugin.c:940
msgid "Unable to connect to VNC server"
msgstr "Verbindung zum VNC‐Server fehlgeschlagen"

#: plugins/vnc/vnc_plugin.c:941
#, c-format
msgid "Couldn’t convert '%s' to host address"
msgstr "»%s« konnte nicht in eine Rechneradresse umgewandelt werden"

#: plugins/vnc/vnc_plugin.c:942
#, c-format
msgid "VNC connection failed: %s"
msgstr "VNC‐Verbindung fehlgeschlagen: %s"

#: plugins/vnc/vnc_plugin.c:943
msgid "Your connection has been rejected."
msgstr "Die Verbindung wurde abgelehnt."

#: plugins/vnc/vnc_plugin.c:967
#, c-format
msgid "Unknown authentication scheme from VNC server: %s"
msgstr "Unbekannten Authentifizierungsschema des VNC Servers: %s"

#: plugins/vnc/vnc_plugin.c:969
msgid "Please retry after enabling encryption on this profile."
msgstr ""
"Bitte die Verschlüsselung in diesem Profil aktivieren und nochmal versuchen."

#: plugins/vnc/vnc_plugin.c:1874
msgid "Repeater"
msgstr "Repeater"

#: plugins/vnc/vnc_plugin.c:1894
msgid "Listen on port"
msgstr "Auf Port hören"

#: plugins/vnc/vnc_plugin.c:1914
msgid "Show remote cursor"
msgstr "Entfernten Mauszeiger anzeigen"

#: plugins/vnc/vnc_plugin.c:1918 plugins/vnc/vnc_plugin.c:1931
msgid "Disable server input"
msgstr "Server‐Eingaben deaktivieren"

#: plugins/vnc/vnc_plugin.c:1933
msgid "Open Chat…"
msgstr "Chat öffnen …"

#. Type
#. Name
#: plugins/vnc/vnc_plugin.c:1945
msgid "VNC - VNC viewer"
msgstr "VNC - VNC viewer"

#. Type
#. Name
#: plugins/vnc/vnc_plugin.c:1967
msgid "VNCI - VNC viewer listen mode"
msgstr "VNCI - VNC viewer Lauschmodus"

#. Type
#. Name
#: plugins/telepathy/telepathy_plugin.c:57
msgid "Telepathy - Desktop Sharing"
msgstr "Telepathy - Rechnerfreigabe"

#: plugins/telepathy/telepathy_channel_handler.c:237
#, c-format
msgid ""
"%s wants to share his/her desktop.\n"
"Do you accept the invitation?"
msgstr ""
"%s möchte seinen Rechner für Sie freigeben.\n"
"Möchten Sie die Einladung annehmen?"

#: plugins/telepathy/telepathy_channel_handler.c:240
msgid "Desktop sharing invitation"
msgstr "Einladung zur Freigabe des Rechners"

#: plugins/www/www_plugin.c:97
msgid "File downloaded"
msgstr "Datei wurde heruntergeladen"

#: plugins/www/www_plugin.c:783
msgid "URL (http://address or https://address)"
msgstr "URL (http://Adresse oder https://Adresse)"

#: plugins/www/www_plugin.c:784
msgid "Username"
msgstr "Benutzername"

#: plugins/www/www_plugin.c:800
msgid "User Agent"
msgstr "User Agent"

#: plugins/www/www_plugin.c:801
msgid "Enable Java support"
msgstr "Java Unterstützung aktivieren"

#: plugins/www/www_plugin.c:802
msgid "Enable smooth scrolling"
msgstr "Sanften Bildlauf aktivieren"

#: plugins/www/www_plugin.c:803
msgid "Enable Spatial Navigation"
msgstr "Räumliche Navigation aktivieren"

#: plugins/www/www_plugin.c:804
msgid "Enable support for plugins"
msgstr "Unterstützung für Plugins aktivieren"

#: plugins/www/www_plugin.c:805
msgid "Enable support for WebGL"
msgstr "WebGL Unterstützung aktivieren"

#: plugins/www/www_plugin.c:806
msgid "Enable support for WebAudio"
msgstr "WebAudio Unterstützung aktivieren"

#: plugins/www/www_plugin.c:807
msgid "Ignore TLS errors"
msgstr "TLS-Fehler ignorieren"

#: plugins/www/www_plugin.c:810
msgid "Enable Web Inspector"
msgstr "Web-Inspector aktivieren"

#: plugins/www/www_config.h:43
msgid "Remmina Browser Plugin"
msgstr "Remmina Browser Plugin"

#: plugins/kwallet/src/kwallet_plugin_main.c:118
msgid "Secure passwords storing in the KDE Wallet"
msgstr "Sicheres Speichern von Passwörtern im KDE Schlüsselbund"

#: data/ui/remmina_string_list.glade:14 data/ui/remmina_string_list.glade:158
msgid "Add"
msgstr "Hinzufügen"

#: data/ui/remmina_string_list.glade:20 data/ui/remmina_string_list.glade:137
msgid "Remove"
msgstr "Entfernen"

#: data/ui/remmina_string_list.glade:26 data/ui/remmina_string_list.glade:116
msgid "Move up"
msgstr "Nach oben bewegen"

#: data/ui/remmina_string_list.glade:32 data/ui/remmina_string_list.glade:95
msgid "Move down"
msgstr "Nach unten bewegen"

#: data/ui/remmina_about.glade:30
msgid "About Remmina"
msgstr "Über Remmina"

#: data/ui/remmina_about.glade:40
msgid "Remmina Web Site"
msgstr "Remmina Webseite"

#: data/ui/remmina_news.glade:107
msgid "Send anonymous statistics to remmina.org"
msgstr "Anonymisierte Statistiken an remmina.org senden"

#: data/ui/remmina_news.glade:131
msgid "Make Remmina the default Remote Desktop Client"
msgstr "Remmina als Standard Desktop-Client festlegen"

#: data/ui/remmina_news.glade:140
msgid "Apply"
msgstr "Anwenden"

#: data/ui/remmina_news.glade:164
msgid "<big>Important settings</big>"
msgstr "<big>Wichtige Einstellungen</big>"

#: data/ui/remmina_news.glade:190
msgid ""
"<span>\n"
"<b>Remmina is developed by brave contributors in their free time, be brave "
"as well  <a href=\"https://remmina.org/donations/\" title=\"Remmina donations"
"\">rewarding our heros!</a></b>\n"
"</span>\n"
msgstr ""
"<span>\n"
"<b>Remmina wird von kühnen Leuten in ihrer Freizeit entwickelt. Seien auch "
"Sie kühn und <a href=\"https://remmina.org/donations/\" title=\"Spenden an "
"Remmina\">belohnen Sie unsere Helden!</a></b>\n"
"</span>\n"

#: data/ui/remmina_news.glade:210
msgid "<big>Contribute</big>"
msgstr "<big>Beitragen</big>"

#: data/ui/remmina_snap_info_dialog.glade:46
msgid ""
"It seems that Remmina is running on your system as a SNAP package. To enable "
"access to some important features, like password saving in your keyring and "
"RDP printer sharing, please open your software center and give the "
"appropriate permissions to Remmina. As an alternative you can to enter the "
"following commands in a terminal window:"
msgstr ""
"Es scheint, dass Remmina auf Ihrem System als SNAP‐Paket läuft. Um wichtige "
"Features wie das Speichern von Passwörten in den Gnome‐Schlüsselbund oder "
"die RPD Druckerfreigabe zu nutzen öffnen Sie bitte die Systemsteuerung und "
"geben Sie Remmina die benötigten Berechtigungen. Alternativ können Sie die "
"folgenden Kommandos in ein Terminal‐Fenster eingeben:"

#: data/ui/remmina_snap_info_dialog.glade:82
msgid "Do not show this message again"
msgstr "Diese Nachricht nicht mehr anzeigen"

#: data/ui/remmina_key_chooser.glade:14 data/ui/remmina_key_chooser.glade:15
msgid "_Remove"
msgstr "_Entfernen"

#: data/ui/remmina_key_chooser.glade:23
msgid "Choose a new key"
msgstr "Wählen Sie eine neue Taste"

#: data/ui/remmina_key_chooser.glade:38 data/ui/remmina_key_chooser.glade:53
#: data/ui/remmina_spinner.glade:29
msgid "button"
msgstr "Schaltfläche"

#: data/ui/remmina_key_chooser.glade:82
msgid "Please press the new key…"
msgstr "Bitte drücken Sie die neue Taste…"

#: data/ui/remmina_unlock.glade:60
msgid "Unlock"
msgstr "Entsperren"

#: data/ui/remmina_unlock.glade:94
msgid "Unlock Remmina"
msgstr "Remmina entsperren"

#: data/ui/remmina_unlock.glade:128
msgid "Master password secret key"
msgstr "Geheimer Schlüssel des Master-Passwords"

#: data/ui/remmina_main.glade:81
msgid "Show search bar"
msgstr "Zeige Suchleiste"

#: data/ui/remmina_main.glade:106
msgid "Actions"
msgstr "Aktionen"

#: data/ui/remmina_main.glade:120
msgid "Toggle view"
msgstr "Schalte Ansicht um"

#: data/ui/remmina_main.glade:168
msgid "search string or server name/ip address for quick connect"
msgstr "Suchstring, Servername oder IP‐Adresse zur schnellen Verbindung"

#: data/ui/remmina_main.glade:172 data/ui/remmina_main.glade:174
msgid "Server name or IP address"
msgstr "Servername oder IP‐Adresse"

#: data/ui/remmina_main.glade:173 data/ui/remmina_main.glade:175
#: data/ui/remmina_preferences.glade:215
msgid "Clear"
msgstr "Leeren"

#: data/ui/remmina_main.glade:258
msgid "Edit"
msgstr "Bearbeiten"

#: data/ui/remmina_main.glade:312
msgid "Export"
msgstr "Exportieren"

#: data/ui/remmina_main.glade:322
msgid "Multi password changer"
msgstr "Mehrfach Passwortwechsler"

#: data/ui/remmina_main.glade:339
msgid "Debug Window"
msgstr "Debugfenster"

#: data/ui/remmina_main.glade:384
msgid "Homepage"
msgstr "Homepage"

#: data/ui/remmina_main.glade:394
msgid "Online Wiki"
msgstr "Online Wiki"

#. Online Remmina community, like reddit, facebook, etc
#: data/ui/remmina_main.glade:404
msgid "Online Community"
msgstr "Online Gemeinschaft"

#: data/ui/remmina_main.glade:414
msgid "Donations"
msgstr "Spenden"

#: data/ui/remmina_main.glade:424
msgid "About"
msgstr "Über"

#: data/ui/remmina_main.glade:440
msgid "Set as default remote desktop client"
msgstr "Als Standard Desktop-Client einstellen"

#: data/ui/remmina_main.glade:541
msgid "Plugin"
msgstr "Plugin"

#: data/ui/remmina_main.glade:555
msgid "Last time used"
msgstr "Zuletzt benutzt"

#: data/ui/remmina_mpc.glade:7
msgid "Remmina - Multi Password Changer"
msgstr "Remmina - Mehrfach Passwortwechsler"

#: data/ui/remmina_mpc.glade:21
msgid "Change"
msgstr "Ändern"

#: data/ui/remmina_mpc.glade:61
msgid "<span weight='bold' size='larger'>Multi Password Changer</span>"
msgstr "<span weight='bold' size='larger'>Mehrfach Passwortwechsler</span>"

#: data/ui/remmina_mpc.glade:166
msgid "Selection criteria"
msgstr "Auswahlkriterium"

#: data/ui/remmina_mpc.glade:195
msgid "Confirm password"
msgstr "Passwort bestätigen"

#: data/ui/remmina_mpc.glade:208
msgid "Reset to"
msgstr "Zurücksetzen in"

#: data/ui/remmina_mpc.glade:302
msgid "F"
msgstr "F"

#: data/ui/remmina_mpc.glade:336
msgid "Domain\\Username"
msgstr "Domäne\\Benutzername"

#: data/ui/remmina_spinner.glade:54
msgid "PLEASE WAIT…"
msgstr "BITTE WARTEN…"

#: data/ui/remmina_preferences.glade:41
msgid "Remmina Preferences"
msgstr "Remmina Einstellungen"

#: data/ui/remmina_preferences.glade:100
msgid "Double-click action"
msgstr "Doppelklick Aktion"

#: data/ui/remmina_preferences.glade:114
msgid "Open connection"
msgstr "Verbindung öffnen"

#: data/ui/remmina_preferences.glade:115
msgid "Edit settings"
msgstr "Einstellungen bearbeiten"

#: data/ui/remmina_preferences.glade:131
msgid "Scale quality"
msgstr "Skalierungsqualität"

#: data/ui/remmina_preferences.glade:145
msgid "Nearest"
msgstr "Am genauesten"

#: data/ui/remmina_preferences.glade:146
msgid "Tiles"
msgstr "Kacheln"

#: data/ui/remmina_preferences.glade:147
msgid "Bilinear"
msgstr "Bi‐linear"

#: data/ui/remmina_preferences.glade:148
msgid "Hyper"
msgstr "Hyper"

#: data/ui/remmina_preferences.glade:164
msgid "Auto scroll step size"
msgstr "Automatische Schrittweite zum Scrollen"

#: data/ui/remmina_preferences.glade:192
msgid "Maximum recent items"
msgstr "Anzahl zuletzt geöffnete Dateien"

#: data/ui/remmina_preferences.glade:280
msgid "Screenshots folder"
msgstr "Ordner für Bildschirmfotos"

#: data/ui/remmina_preferences.glade:292
msgid "Choose the directory where you want to save Remmina screenshots."
msgstr "Wählen Sie den Ordner, in den Remmina Bildschirmfotos speichern soll."

#: data/ui/remmina_preferences.glade:295
msgid "Select a Directory"
msgstr "Wählen Sie ein Verzeichnis"

#: data/ui/remmina_preferences.glade:305
msgid "Screen resolutions"
msgstr "Bildschirmauflösungen"

#: data/ui/remmina_preferences.glade:326
msgid "Screenshots file name"
msgstr "Dateiname für Screenshots"

#: data/ui/remmina_preferences.glade:338
msgid ""
"%p Profile name\n"
"%h Server name/IP\n"
"%Y Year, %m Month, %d Day, %H Hour, %M Minute, %S Seconds (UTC time)\n"
msgstr ""
"%p Profil Name\n"
"%h Server Name/IP\n"
"%Y Jahr, %m Monat, %d Tag, %H Stunde, %M Minute, %S Sekunde (UTC Zeit)\n"

#: data/ui/remmina_preferences.glade:356
msgid ""
"This is the folder where the connection profiles will be saved, it defaults "
"to the XDG_USER_DATA"
msgstr ""
"In diesem Ordner werden die Verbindungsprofile gespeichert. Als Vorgabe wird "
"der Wert von XDG_USER_DATA verwendet"

#. It's the folder where the profiles are saved
#: data/ui/remmina_preferences.glade:361
msgid "Remmina data folder"
msgstr "Remmina Daten-Ordner"

#: data/ui/remmina_preferences.glade:388
msgid "Remember last view mode for each connection"
msgstr "Letzten Ansichtsmodus für jede Verbindung merken"

#: data/ui/remmina_preferences.glade:392
msgid "Remember last view mode"
msgstr "Letzten Anzeigemodus merken"

#: data/ui/remmina_preferences.glade:418
msgid "Send periodic usage statistics to remmina developers"
msgstr "Sende hin und wieder Benutzungsstatistiken an die Entwickler"

#: data/ui/remmina_preferences.glade:422
msgid "Send statistics to remmina.org"
msgstr "Statistiken an remmina.org senden"

#: data/ui/remmina_preferences.glade:462
msgid ""
"If you check this button, when generating a screenshot it will only be saved "
"on a file and not in the clipboard."
msgstr ""
"Falls diese Option gesetzt ist, werden Screenshots nur in eine Datei "
"gespeichert und nicht in der Zwischenablage abgelegt."

#: data/ui/remmina_preferences.glade:467
msgid "Deny screenshot to clipboard"
msgstr "Bildschirmfotos in die Zwischenablage verhindern"

#: data/ui/remmina_preferences.glade:479
msgid ""
"Set a custom filename for your Remmina connection profiles, using a "
"formatting string."
msgstr ""
"Setzen eines benutzerdefinierten Dateinamens für Verbindungsprofile mittels "
"eines Format-Strings."

#: data/ui/remmina_preferences.glade:483
msgid "Profiles filename template"
msgstr "Muster für einen Profil-Dateinamen"

#: data/ui/remmina_preferences.glade:495
msgid ""
"%G Group Name (slash will be converted to - automatically)\n"
"%P Protocol name\n"
"%N Connection Name\n"
"%h Hostname/IP\n"
"\n"
"\n"
msgstr ""
"%G Name der Gruppe (Schrägstriche werden automatisch in Bindestriche "
"verwandelt)\n"
"%P Protokollname\n"
"%N Verbindungsname\n"
"%h Hostname/IP\n"
"\n"
"\n"

#: data/ui/remmina_preferences.glade:504
msgid "%G_%P_%N_%h"
msgstr "%G_%P_%N_%h"

#: data/ui/remmina_preferences.glade:518
msgid "Options"
msgstr "Einstellungen"

#: data/ui/remmina_preferences.glade:532
msgid "Always show tabs"
msgstr "Register immer anzeigen"

#: data/ui/remmina_preferences.glade:548
msgid "Hide toolbar in tabbed interface"
msgstr "Werkzeugleiste im Interface mit Registern verstecken"

#: data/ui/remmina_preferences.glade:567
msgid "Default view mode"
msgstr "Standardansicht"

#: data/ui/remmina_preferences.glade:580
msgid "Automatic"
msgstr "Automatisch"

#: data/ui/remmina_preferences.glade:581
msgid "Scrolled window"
msgstr "Verschiebbares Fenster"

#: data/ui/remmina_preferences.glade:582
msgid "Scrolled fullscreen"
msgstr "Verschiebbare Vollbildschirmanzeige"

#: data/ui/remmina_preferences.glade:583
msgid "Viewport fullscreen"
msgstr "Gesamte Vollbildschirmanzeige"

#: data/ui/remmina_preferences.glade:597
msgid "Tab interface"
msgstr "Registeransicht"

#: data/ui/remmina_preferences.glade:610
msgid "Tab by groups"
msgstr "Register nach Gruppen"

#: data/ui/remmina_preferences.glade:611
msgid "Tab by protocols"
msgstr "Register nach Protokollen"

#: data/ui/remmina_preferences.glade:612
msgid "Tab all connections"
msgstr "Register nach Verbindungen"

#: data/ui/remmina_preferences.glade:613
msgid "Do not use tabs"
msgstr "Keine Register verwenden"

#: data/ui/remmina_preferences.glade:624
msgid "Fullscreen on the same monitor as the connection window"
msgstr ""
"Vollbildschirmanzeige auf dem selben Monitor wie das Verbindungsfenster"

#: data/ui/remmina_preferences.glade:645
msgid "Peeking"
msgstr "Sichtbar"

#: data/ui/remmina_preferences.glade:646
msgid "Hidden"
msgstr "Versteckt"

#: data/ui/remmina_preferences.glade:647
msgid "Disabled"
msgstr "Ausgeschaltet"

#: data/ui/remmina_preferences.glade:661
msgid "Fullscreen toolbar visibility"
msgstr "Sichtbarkeit der Symbolleiste im Vollbildschirm‐Modus"

#: data/ui/remmina_preferences.glade:671
msgid "Hide Search Bar in main window"
msgstr "Suchleiste im Hauptfenster verbergen"

#: data/ui/remmina_preferences.glade:694
msgid "Appearance"
msgstr "Sichtbarkeit"

#: data/ui/remmina_preferences.glade:709
msgid "Show new connection on top of the menu"
msgstr "Neue Verbindung oben im Menü zeigen"

#: data/ui/remmina_preferences.glade:725
msgid "Hide total count in group menu"
msgstr "Gesamtanzahl im Gruppenmenü ausschalten"

#: data/ui/remmina_preferences.glade:741
msgid "Disable tray icon"
msgstr "Taskleisten‐Icon nicht anzeigen"

#: data/ui/remmina_preferences.glade:758
msgid "Start Remmina in tray icon at user logon"
msgstr "Remmina Taskleisten‐Icon beim Login anzeigen"

#: data/ui/remmina_preferences.glade:774
msgid "Dark Tray Icon"
msgstr "Dunkles Taskleisten‐Icon"

#: data/ui/remmina_preferences.glade:778
msgid "Choose this if your theme panel is light."
msgstr "Wählen Sie dieses wenn Sie ein dunkles Thema verwenden."

#: data/ui/remmina_preferences.glade:798
msgid "Applet"
msgstr "Applet"

#: data/ui/remmina_preferences.glade:817
msgid "Host key"
msgstr "Host‐Taste"

#: data/ui/remmina_preferences.glade:873
msgid "Auto-fit window"
msgstr "Fenstergröße automatisch anpassen"

#: data/ui/remmina_preferences.glade:970
msgid "Grab keyboard"
msgstr "Alle Tasteneingaben weiterleiten"

#: data/ui/remmina_preferences.glade:1055
msgid "Show / hide toolbar"
msgstr "Symbolleiste anzeigen/verstecken"

#: data/ui/remmina_preferences.glade:1093
msgid "SCREENSHOT"
msgstr "BILDSCHIRMFOTO"

#: data/ui/remmina_preferences.glade:1112
msgid "View-only mode"
msgstr "Nur‐Anzeige‐Modus"

#: data/ui/remmina_preferences.glade:1122
msgid "VIEW-ONLY MODE"
msgstr "NUR ANZEIGE MODUS"

#: data/ui/remmina_preferences.glade:1144
msgid "Keyboard"
msgstr "Tastatur"

#: data/ui/remmina_preferences.glade:1162
msgid "SSH tunnel local port"
msgstr "Lokaler Port des SSH‐Tunnels"

#: data/ui/remmina_preferences.glade:1185
msgid "Parse ~/.ssh/config"
msgstr "~/.ssh/config berücksichtigen"

#: data/ui/remmina_preferences.glade:1205
msgid "SSH_LOG_NOLOG"
msgstr "SSH_LOG_NOLOG"

#: data/ui/remmina_preferences.glade:1206
msgid "SSH_LOG_RARE"
msgstr "SSH_LOG_RARE"

#: data/ui/remmina_preferences.glade:1207
msgid "SSH_LOG_ENTRY"
msgstr "SSH_LOG_ENTRY"

#: data/ui/remmina_preferences.glade:1208
msgid "SSH_LOG_PACKET"
msgstr "SSH_LOG_PACKET"

#: data/ui/remmina_preferences.glade:1209
msgid "SSH_LOG_FUNCTIONS"
msgstr "SSH_LOG_FUNCTIONS"

#: data/ui/remmina_preferences.glade:1223
msgid "SSH log level"
msgstr "SSH Log‐Einstellung"

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1286
msgid ""
"The time (in seconds) the connection needs to remain idle before TCP starts "
"sending keepalive probes."
msgstr "Leerlaufzeit in Sekunden bevor TCP Keep‐Alive Pakete gesendet werden."

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1301
msgid "The time (in seconds) between individual keepalive probes."
msgstr "Zeit in Sekunden zwischen den Keep‐Alive Paketen."

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1316
msgid ""
"The maximum number of keepalive probes TCP should send before dropping the "
"connection."
msgstr ""
"Höchstanzahl an Keep‐Alive Paketen bevor die Verbindung abgebrochen wird."

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1331
msgid ""
"it specifies the maximum amount of time in milliseconds that transmitted "
"data may remain unacknowledged before TCP will forcibly close the "
"corresponding connection."
msgstr ""
"definiert die maximale Zeit in Millisekunden, innerhalb derer Daten "
"bestätigt werden müssen bevor TCP die Verbindung schließt."

#: data/ui/remmina_preferences.glade:1351
msgid "SSH Options"
msgstr "SSH Optionen"

#: data/ui/remmina_preferences.glade:1371
msgid "Master password"
msgstr "Master Passwort"

#: data/ui/remmina_preferences.glade:1386
#: data/ui/remmina_preferences.glade:1402
msgid ""
"When activated, some widgets will require you to authenticate with a secret "
"key"
msgstr ""
"Wenn Sie diese Option aktivieren, müssen Sie sich bei bestimmten Aktionen "
"mit Ihrem geheimen Schlüssel anmelden"

#: data/ui/remmina_preferences.glade:1408
msgid "Use master password"
msgstr "Benutze ein Master-Passwort"

#: data/ui/remmina_preferences.glade:1421
msgid "Automatic lock interval"
msgstr "Zeitspanne zur automatischen Sperre"

#: data/ui/remmina_preferences.glade:1432
msgid "Master password validity in seconds"
msgstr "Gültigkeit des Master-Passworts in Sekunden"

#: data/ui/remmina_preferences.glade:1452
msgid "File encryption"
msgstr "Dateiverschlüsselung"

#: data/ui/remmina_preferences.glade:1482
msgid "Retype password"
msgstr "Passwort wiederholen"

#: data/ui/remmina_preferences.glade:1565
msgid "Terminal font"
msgstr "Terminal‐Schrift"

#: data/ui/remmina_preferences.glade:1579
msgid "Scrollback lines"
msgstr "Zeilen im Bildrücklauf"

#: data/ui/remmina_preferences.glade:1588
msgid "Use system default font"
msgstr "Benutze die Systemschrift"

#: data/ui/remmina_preferences.glade:1641
msgid "Allow bold text"
msgstr "Fette Schriften erlauben"

#: data/ui/remmina_preferences.glade:1673
msgid "Clipboard copy shortcut"
msgstr "Tastenkürzel zum Kopieren"

#: data/ui/remmina_preferences.glade:1687
msgid "Clipboard paste shortcut"
msgstr "Tastenkürzel zum Einfügen"

#: data/ui/remmina_preferences.glade:1702
msgid "Select all shortcut"
msgstr "Wählen Sie ein Tastenkürzel"

#: data/ui/remmina_preferences.glade:1716
#: data/ui/remmina_preferences.glade:1733
#: data/ui/remmina_preferences.glade:1750
msgid "(Host key +)"
msgstr "(Host‐Taste +)"

#: data/ui/remmina_preferences.glade:1794
#: data/ui/remmina_preferences.glade:1810
msgid "Foreground color"
msgstr "Vordergdundfarbe"

#: data/ui/remmina_preferences.glade:1825
#: data/ui/remmina_preferences.glade:1840
msgid "Background color"
msgstr "Hintergrundfarbe"

#: data/ui/remmina_preferences.glade:1855
msgid "Cursor color"
msgstr "Cursorfarbe"

#: data/ui/remmina_preferences.glade:1870
msgid "Cursor Color"
msgstr "Cursorfarbe"

#: data/ui/remmina_preferences.glade:1885
msgid "Normal colors"
msgstr "Standardfarbe"

#: data/ui/remmina_preferences.glade:1899
msgid "Bright colors"
msgstr "Leuchtende Farbe"

#: data/ui/remmina_preferences.glade:1913
msgid "Pick a color for black"
msgstr "Wählen Sie eine Farbe für Schwarz"

#: data/ui/remmina_preferences.glade:1927
msgid "Pick a color for bright black"
msgstr "Wählen Sie eine Farbe für helles Schwarz"

#: data/ui/remmina_preferences.glade:1941
msgid "Pick a color for red"
msgstr "Wählen Sie eine Farbe für Rot"

#: data/ui/remmina_preferences.glade:1955
msgid "Pick a color for green"
msgstr "Wählen Sie eine Farbe für Grün"

#: data/ui/remmina_preferences.glade:1969
msgid "Pick a color for yellow"
msgstr "Wählen Sie eine Farbe für Gelb"

#: data/ui/remmina_preferences.glade:1983
msgid "Pick a color for blue"
msgstr "Wählen Sie eine Farbe für Blau"

#: data/ui/remmina_preferences.glade:1997
msgid "Pick a color for magenta"
msgstr "Wählen Sie eine Farbe für Magenta"

#: data/ui/remmina_preferences.glade:2011
msgid "Pick a color for Cyan"
msgstr "Wählen Sie eine Farbe für Cyan"

#: data/ui/remmina_preferences.glade:2025
msgid "Pick a color for white"
msgstr "Wählen Sie eine Farbe für Weiß"

#: data/ui/remmina_preferences.glade:2039
msgid "Pick a color for bright red"
msgstr "Wählen Sie eine Farbe für Hellrot"

#: data/ui/remmina_preferences.glade:2053
msgid "Pick a color for bright green"
msgstr "Wählen Sie eine Farbe für Hellgrün"

#: data/ui/remmina_preferences.glade:2067
msgid "Pick a color for bright yellow"
msgstr "Wählen Sie eine Farbe für Hellgelb"

#: data/ui/remmina_preferences.glade:2081
msgid "Pick a color for bright blue"
msgstr "Wählen Sie eine Farbe für Hellblau"

#: data/ui/remmina_preferences.glade:2095
msgid "Pick a color for bright magenta"
msgstr "Wählen Sie eine Farbe für helles Magenta"

#: data/ui/remmina_preferences.glade:2109
msgid "Pick a color for bright Cyan"
msgstr "Wählen Sie eine Farbe für helles Cyan"

#: data/ui/remmina_preferences.glade:2123
msgid "Pick a color for bright white"
msgstr "Wählen Sie eine Farbe für helles Weiß"

#: data/ui/remmina_preferences.glade:2138
msgid "Load color scheme"
msgstr "Farbschema laden"

#: data/ui/remmina_preferences.glade:2149
msgid ""
"Chose a color scheme file, pre-installed themes are usually installed under /"
"usr/share/remmina/theme. See https://github.com/mbadolato/iTerm2-Color-"
"Schemes."
msgstr ""
"Wählen sie eine Farbschema‐Datei, vorinstallierte Themen sind normalerweise "
"in /usr/share/remmina/theme installiert. Siehe https://github.com/mbadolato/"
"iTerm2-Color-Schemes."

#: data/ui/remmina_preferences.glade:2153
msgid "Terminal Color Scheme file chooser"
msgstr "Farbschema für Konsolenfarbe wählen"

#: data/ui/remmina_preferences.glade:2178
msgid "Terminal"
msgstr "Terminal"
